Loading...
Searching...
No Matches
WGPUSurfaceDescriptorFromXlibWindow Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
void * | display
uint64_t | window

## Detailed Description

Definition at line 1704 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUSurfaceDescriptorFromXlibWindow::chain

Definition at line 1705 of file mini_webgpu.h.

## display

void* WGPUSurfaceDescriptorFromXlibWindow::display

Definition at line 1706 of file mini_webgpu.h.

## window

uint64_t WGPUSurfaceDescriptorFromXlibWindow::window

Definition at line 1707 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h